Subject: Re: [AAA-DOCTORS] draft-ietf-softwire-6rd-radius-attrib-06.txt

From: Bernard Aboba <[email-masked]>
Date: Thu, 29 Nov 2012 05:14:10 -0800

There are no changes in -07 that address the sevurity issues identified.
________________________________
From: Benoit Claise<mailto:[email-masked]>
Sent: ‎11/‎29/‎2012 1:15 AM
To: Alan DeKok<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; Ralph Droms<mailto:[email-masked]>
Subject: Re: [AAA-DOCTORS] draft-ietf-softwire-6rd-radius-attrib-06.txt

Dear all,

 From this discussion, I take as granted as the AAA doctors are fine
with the version 7
http://tools.ietf.org/html/draft-ietf-softwire-6rd-radius-attrib-07.
Am I correct?

Regards, Benoit
> Leaf yeh wrote:
>> I tend to suggest draft-ietf-softwire-6rd-radius-attrib-06 to adopt the data type of TLV newly defined in draft-ietf-radext-radius-extensions.
>    The extensions document isn't published, so this draft can't use the
> TLV data type.  However, it can use the *format*, which is OK.
>
>> There is almost the same description in section 3 of RFC 6519. Quoted as follows: 'In the scenario depicted in Figure 2, the Access-Request packet
>> contains a Service-Type attribute with the value Authorize Only (17);
>> thus, according to [RFC5080], the Access-Request packet MUST contain
>> a State attribute.'  Is it an Errata here?
>    I submitted one.  It's wrong.
>
>> c. IPv6-6rd-Configuration sounds not in the category of Service-Type (6) per the following records @ http://www.iana.org/assignments/radius-types/radius-types.xml.
> ...
>> Do we really find the suitable registry for the attribute of 6rd Configuration?
>    I suggest using "Call Check".
>
>    Alan DeKok.
> _______________________________________________
> AAA-DOCTORS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/aaa-doctors
>
>

_______________________________________________
AAA-DOCTORS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/aaa-doctors